About LiveUpdate Administrator shipped with Symantec Scan Engine 5.2.x

Article:TECH143361  |  Created: 2010-11-03  |  Updated: 2012-04-18  |  Article URL http://www.symantec.com/docs/TECH143361
Article Type
Technical Solution


Issue



The internal LiveUpdate server tool that shipped with Symantec Scan Engine (SSE) 5.2.x was LiveUpdate Administration Utility 1.5 (LUAU 1.5).  This legacy tool was initially paired with the older Symantec AntiVirus Scan Engine (SAVSE) 4.3, which has now reached its end of support. 

 


Environment



LiveUpdate Administrator 2.x (LUA 2.x)

Symantec Scan Engine v 5.2.x


Solution



Even though SSE 5.2.x should work with LUAU 1.5, all SSE customers are encouraged to instead use the current internal LiveUpdate server tool, LiveUpdate Administrator 2.x (LUA 2.x).  

The minimum version of LiveUpdate Administrator which supports SSE 5.2.x is LiveUpdate Administrator 2.1 (LUA 2.1).  The recommended version to use with SSE 5.2.x is currently the latest release of LUA v 2.3. Customers with a valid contract may contact Symantec Technical Support to obtain this latest release.  For additional details, please see How to obtain the latest version of Symantec LiveUpdate Administrator 2.x (LUA 2.x).

 

Information about installation and configuration of LUA 2.x can be found in the article Installing and Configuring LiveUpdate Administrator 2.x (LUA 2.x).  Additional information on configuring Scan Engine can be found in the articles listed below.
 

 

 





Article URL http://www.symantec.com/docs/TECH143361


Terms of use for this information are found in Legal Notices